<?php
include_once('c_poll.php') ;
class c_page_cab_poll_setting extends c_page_cab_poll
{
 public $h1='Опросы - настройки' ;

 function block_main()
 {
     include_once(_DIR_EXT.'/aspmo_setting/c_setting_interface.php')  ;
     $page=new c_page_cab_setting_interface() ;
     $page->panel_setting('Опросы%',array('no_hidden_items'=>1)) ;
 }



}

?>
